uuid: 8bd0b4d0-653d-4ab4-96dd-0ba2125e92a4
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc
name: 'Einfache Seite'
type: page
description: 'Benutzen Sie <em>Einfache Seiten</em> für statischen Inhalt, wie z.B. eine „Über uns“ Seite.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
